BUNDLE-OPEN(1)

NAME
bundle-open - Opens the source directory for a gem in your bundle

SYNOPSIS
bundle open [GEM]

DESCRIPTION
Opens the source directory of the provided GEM in your editor.

For this to work the EDITOR or BUNDLER_EDITOR environment variable has to be set.

Example:

    bundle open 'rack'

Will open the source directory for the 'rack' gem in your bundle.